package com.jxy.marketall.enums;

/**
 * @Description 日交易规模数查询范围条件
 * @Date 2022/5/20 11:15
 * @Author 杜懿
 */
public enum TransSizeTotalCoinType {

    BTC("0", "btc");

    private final String code;
    private final String info;

    TransSizeTotalCoinType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
